/* Global Reset */
* {
	margin: 0;
	padding: 0;
}


/****** BEGIN CUSTOM FONTS ******/

@font-face {
    font-family: 'TeXGyreAdventorBold';
    src: url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/Fonts/texgyreadventor/texgyreadventor-bold-webfont.eot?t=1685430329);
    src: url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/Fonts/texgyreadventor/texgyreadventor-bold-webfont.eot?t=1685430329#iefix) format('embedded-opentype'),
         url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/Fonts/texgyreadventor/texgyreadventor-bold-webfont.woff?t=1685430329) format('woff'),
         url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/Fonts/texgyreadventor/texgyreadventor-bold-webfont.ttf?t=1685430329) format('truetype'),
         url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/Fonts/texgyreadventor/texgyreadventor-bold-webfont.svg?t=1685430329#TeXGyreAdventorBold) format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TeXGyreAdventorRegular';
    src: url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/Fonts/texgyreadventor/texgyreadventor-regular-webfont.eot?t=1685430329);
    src: url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/Fonts/texgyreadventor/texgyreadventor-regular-webfont.eot?t=1685430329#iefix) format('embedded-opentype'),
         url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/Fonts/texgyreadventor/texgyreadventor-regular-webfont.woff?t=1685430329) format('woff'),
         url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/Fonts/texgyreadventor/texgyreadventor-regular-webfont.ttf?t=1685430329) format('truetype'),
         url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/Fonts/texgyreadventor/texgyreadventor-regular-webfont.svg?t=1685430329#TeXGyreAdventorRegular) format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GreatVibesRegular';
    src: url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/Fonts/greatVibes/GreatVibes-Regular-webfont.eot?t=1685430329);
    src: url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/Fonts/greatVibes/GreatVibes-Regular-webfont.eot?t=1685430329#iefix) format('embedded-opentype'),
         url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/Fonts/greatVibes/GreatVibes-Regular-webfont.woff?t=1685430329) format('woff'),
         url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/Fonts/greatVibes/GreatVibes-Regular-webfont.ttf?t=1685430329) format('truetype'),
         url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/Fonts/greatVibes/GreatVibes-Regular-webfont.svg?t=1685430329#GreatVibesRegular) format('svg');
    font-weight: normal;
    font-style: normal;
}
/****** BEGIN CUSTOM FONTS ******/


input, select { 
	font-size: 11px;
}

select {
	border: none;
	background: #FEF1F4;
}

*:focus {
	outline: none;
}

input {
	padding: 1px;
}

p {
	line-height: 1.4;
	margin-bottom: 15px;
}

a {
	font-weight: normal;
	text-decoration: none;
}

h1, h2, .TitleHeading {
	font-size: 28.59px; 
	font-weight: normal;
        color: #000;
	text-transform: none;
	margin-bottom: 17px;
}

.ExpressCheckout h2 {
	margin-top: 30px;
}

h3 {
	font-size: 24px;
	margin-bottom: 6px;
	font-weight: normal;
	font-family: 'GreatVibesRegular';
	color: #eb5aad;
	text-shadow: 2px 2px 4px rgba(0,0,0,.38); }

h4 {
	font-size: 21px;
	font-weight: normal;
	font-family: 'GreatVibesRegular';
	color: #eb5aad;
	text-shadow: 2px 2px 4px rgba(0,0,0,.38);

}

img, img a {
	border: 0;
}

ul, ol {
	margin: 0px 0px 10px 18px;
}

li {
	margin: 0;
	margin-bottom: 2px;
	padding: 0;
}

blockquote {
	margin-left: 28px;
}

select option {
	padding: 0 10px;
}

hr {
	margin: 10px 0;
	padding: 0;
	background: #f8bacb;
	height: 1px;
	border:0;
}

/* Forms */
.HorizontalFormContainer dl, .VerticalFormContainer dl {
	margin: 0;
}

.HorizontalFormContainer dt img {
	vertical-align: middle;
	float: left;
}

.HorizontalFormContainer dt .fieldLabel {
	float:left;
	padding-top: 4px;
	padding-left: 4px;
}

.HorizontalFormContainer dt {
	width: 160px;
	float: left;
	clear: left;
}

.HorizontalFormContainer dd.ProductField {
	height: 20px;
}

.HorizontalFormContainer dd {
	padding-top:4px;
	margin-left: 170px;
}

.NarrowFormContainer dt {
	width: 110px;
}

.NarrowFormContainer dd {
	margin-left: 120px;
}

.HorizontalFormContainer p.Submit {
	margin-left: 170px;
}

.NarrowFormContainer p.Submit {
	margin-left: 120px;
}

.Submit input[type='submit'], .Submit input[type='button'] {
	display: block;
	width: 181px;
	height: 46px;
	font-size: 23.61px;
	color: #000;
	border: none;
	cursor: pointer;
    font-family: 'GreatVibesRegular';
	text-shadow: 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff;
	background: url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/images/buttonBack.jpg?t=1685430329) no-repeat center top;
}

.Submit input[type='submit'].smaller , .Submit input[type='button'].smaller  {
	font-size: 20px;
}

.VerticalFormContainer dt {
	margin-bottom: 6px;
}

.VerticalFormContainer dd {
	margin-bottom: 6px;
	margin-left: 10px;
}

/* Page Container */

#Container {
	position: relative;
	margin: 0 auto;
	width: 100% !important;
}

/* Top Navigational Menu */
#TopMenu {
	position: relative;
	margin: 0px auto;
	width: 990px;
	height: 27px;
	padding: 0;
}

#TopMenu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#TopMenu li {
	list-style: none;
	float: right;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 13px;
	font-family: 'TeXGyreAdventorBold';
}

#TopMenu li.First a {
	border-left: 0;
}

#TopMenu li a, #TopMenu li div {
	display: block;
	text-decoration: none;
	font-size: 0.85em;
	padding: 0 10px 0 10px;
	margin: 8px 0 0 0;
}

#TopMenu li div a {
	padding: 0;
	margin: 0;
	display: inline;
	font-size: 1em;
}

#TopMenu li a:hover {
	text-decoration: none;
}

#topMenuAccountOptions {
	width: 378px;
}

/* Pages Menu */
.mainMenu {
	padding: 0;
	height: 26px;
	width: 100%;
	background: url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/images/headerMenu.png?t=1685430329) no-repeat center top;
	text-align: center;
	font-family: 'TeXGyreAdventorBold';
}

.mainMenu ul {
	margin: 0;
	padding: 0;
}

.mainMenu li {
	position: relative;
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}

.mainMenu li.First a {
	background-image: none;
}

.mainMenu li a {
	display: block;
	float: left;
	font-size: 13.21px;
	text-align: center;
	text-decoration: none;
	padding: 2px 13px 2px 32px;
	height: 20px;
	text-transform: uppercase;
	background: url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/images/menuDiamonds.png?t=1685430329) no-repeat center left;
}

.mainMenu li ul {
	width: auto;
	position: absolute;
	clear: left;
	top: 22px;
	left: 0;
	display: block !important;
	text-align: left;
	font-size: 0.9em;
	background: transparent;
	z-index: 1;
}

#Menu li ul li {
	clear: both;
	color: white;
	text-align: left;
	background: transparent;
}

#Menu li ul li a {
	padding: 3px 10px 3px 10px;
	font-size: 1em;
	text-align: left;
	margin: 0;
	width: 120px;
	height: auto;
}

#Menu li ul li a:hover {
	text-decoration: none;
}

#Menu li ul li a, #Menu li.over li a {
	text-decoration: none !important;
}

#Menu li:hover ul, #Menu li.over ul {
	display: block;
}

/* Holly Hack. IE Requirement \*/
* html #Menu ul li { float: left; height: 1%; }
* html #Menu ul li a { height: 1%; }
/* End */


/* Outer Content Wrapper (Surrounds header & content) */
#Outer {
	margin-top: 4px;
	clear: both;
}

#Wrapper {
	position: relative; 
	display: block;
	/* min-height: 1800px; */
	clear: both;
	background: #fff;

}

/* Header */

#Header {
	height: 57px;
	padding-bottom: 12px;
}

.menuRibbon {
	position: absolute;
    bottom: -70px;
	height: 94px;
	width: 104px;
	z-index: 8;
	background: url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/images/menuRibbons.png?t=1685430329) no-repeat top left;
}

.menuRibbon.left {
    left: -36px;
}

.menuRibbon.right {
    right: -32px;
	background-position: -100px 0px;
}

/* Top Search Form */
.fancyInput {
	position: relative;
}

#SearchForm {
	position: absolute;
	top: 8px;
	right: 12px;
}

#footerSubscribe .fancyInput {
	display: inline-block;
	width: 113px;
	padding-left: 3px;
}

#footerSubscribe .fancyInput input.Textbox {
	width: 100px;
}

.fancyInput label {
font-family: 'TeXGyreAdventorBold';
}

.fancyInput input.Textbox {
	display: block;
	height: 20px;
	width: 147px;
	padding-top: 6px;
	padding-left: 3px;
	border: none;
	background: #fff;
	font-size: 21.1px;
	box-shadow: inset 3px 3px 5px rgb(148, 148, 148);
	font-family: 'GreatVibesRegular';
}

.fancyInput .Button {
	position: absolute;
	padding: 0px;
	top: -2px;
	right: 4px;
}

.fancyInput p {
	text-align: right;
	margin: 0 0 0 45px;
	font-size: 0.9em;
}

.fancyInput a {
	text-decoration: none;
}

/* Left Content Area */

.Left {
	float: left;
	min-height: 500px;
	width: 185px;
}

.Left h2, .Right h2 {
	position: relative;
	left: -4px;
	width: 100%;
	margin: 0px;
	text-align: center;
	padding: 6px 0px 20px 0px;
	color: #000;
	text-shadow: 0px 0px 15px #fff, 0px 0px 15px #fff, 0px 0px 15px #fff, 0px 0px 15px #fff, 0px 0px 15px #fff;
	font-weight: normal;
	font-size: 25.12px;
	font-family: 'GreatVibesRegular';
}

.Left a {
	color: #000;
}

.Left ul {
	margin: 0;
	padding: 0;
}

.Left li {
	clear: both;
	list-style: none;
	margin: 0;
	padding: 3px 0;
}

.Left .BlockContent, .Right .BlockContent {
	margin: 0px auto;
	width: 135px;
} 

.Left .FeaturedProducts .ProductList li, .Right .FeaturedProducts .ProductList li {
	width: auto !important;
}
.Left .FeaturedProducts li .buttonContainer, .Right .FeaturedProducts li .buttonContainer {
	display: none;
}

#SideCategoryList .BlockContent {
	width: 146px;
}

.Left li a {
	text-decoration: none;
}

.Left #SideCategoryList li ul {
	border-top: 1px solid #c5dde9;
}

.Left #SideCategoryList li.LastChild {
	border-bottom: 0 !important;
}

.Left #SideCategoryList li{
	padding: 3px 0 0 0;
}

.Left #SideCategoryList li ul {
	padding-left: 15px;
}

#ProductDetails #ProductDescription {
	padding-top: 80px;
}

/* Primary Content Area */
.Content {
	float: left;
	width: 600px;
	min-height: 500px;
	margin: 0;
	padding: 0 10px 10px 0px;
}

.Content .Block {
	clear: both;
}

.Content .BlockContent {
	font-size: 13px;
}

.Content ul {
	list-style: none;
	color: #eb5aad;
}

.Content ul li {
	padding-left: 18px;
	background: url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/images/bullet.jpg?t=1685430329) no-repeat left center; 
}

.Content #HomeFeaturedProducts h2 {
	display: block;
	width: 100%;
	height: 38px;
	text-align: center;
	font-size: 33.11px;
	background: url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/images/boxContentBack.png?t=1685430329) no-repeat center top;
}

.Block {
	margin-top: 10px;
	margin-bottom: 10px;
}

/* Primary Content Area (column span of 2) */
.Content.Wide {
	width: 767px;
}

/* Primary Content Area (column span of 3 - spans entire page width) */
.Content.Widest {
	width: 955px;
}

/* Right Content Area */
.Right {
	float: right;
	min-height: 500px;
	width: 190px;
	font-size: 0.85em;
	padding-bottom: 10px;
}

.Right a {
	color: #000;
}

.Right ul {
	margin: 0;
	padding: 0;
}

.Right li {
	clear: both;
	list-style: none;
	margin: 0;
	padding: 3px 0;
}

.Right li a {
	text-decoration: none;
}

/* Page Footer */

#Footer {
	position: relative;
	display: block;
	width: 1100px;
	height: 215px;
	margin-left: -67px; 
	z-index: 2;
	clear: both;
	background: url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/images/footerBack.png?t=1685430329) no-repeat center top;
}


/* Newsletter Subscription Form */
.NewsletterSubscription {
	clear: both;
}

.NewsletterSubscription label {
	clear: both;
	float: left;
}

.NewsletterSubscription input {
	width: 129px;
	font-size: 0.9em;
	padding: 3px;
	margin-bottom: 5px;
}

.NewsletterSubscription .Button {
	width: 95px;
	height: 25px;
	border: 0;
	margin-top: 6px;
	vertical-align: middle;
}

/* Product Listings */

#CategoryContent {
	width: 655px;
}

.ProductList {
	list-style: none;
	margin: 0;
	padding: 0;
}

.Content .ProductList li {
	position: relative;
	list-style: none;
	float: left;
	width: 130px !important;
	height: 270px !important;
	overflow: hidden;
	background: none;
	text-align: center;
	font-family: TeXGyreAdventorRegular;
	font-size: 13px;
	margin-top: 6px;
	margin-right: 3px;
	margin-bottom: 6px;
	margin-left: 3px;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 4px;
}

.Content .ProductList li .ProductDetails {
    height: auto !important;
	margin-left: auto !important;
}

.Content .ProductList li .ProductPriceRating {
    font-family: 'TeXGyreAdventorBold';
}

.Content .ProductList li .productListItemLower {
    position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
}

.Content .ProductList li a {
	color: #797878;
	text-decoration: none;
}

.Right .ProductList .ProductImage, .Left .ProductList .ProductImage {
	width: 57px !important;
	height: 57px !important;
}

.ProductList .ProductImage {
	margin: 0px auto 5px auto;
	display: block;
	width: 150px !important;
	height: 140px !important;
	text-align: center;
}

.ProductList .ProductImage img {
	position: relative;
	display: block;
	margin: 0px auto;
	max-height: 140px;
	max-width: 178px;
	float: none;
}

.ProductList p {
	margin: 5px 0 5px 5px;
}

.ProductPrice, .ProductList em {
	font-style: normal;
	font-family: 'TeXGyreAdventorBold';
}

.ProductList .Rating {
	font-size: 0.9em;
		font-family: 'TeXGyreAdventorBold';
}

.ProductList .Rating img {
	height: 12px;
	margin-top: 3px;
}

.ProductList li .ProductCompareButton {
	margin-top: 3px;
	text-align: center;
	font-size: 11px;
}

.ProductList li .ProductCompareButton label {
	position: relative;
	top: -3px;
}

.Left .ProductList li, .Right .ProductList li {
	clear: both;
	list-style: none;
	margin: 0;
	margin-top: 5px;
	padding: 3px 0 5px 0;
	color: #000000;
	text-align: center;
}

.Right .SideCart p
{
	color: #000000;
}/* Top Seller Block Specific */

.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
	display: none;
}


/* Page Breadcrumbs */
.Breadcrumb ul, .Breadcrumb li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.Breadcrumb {
	padding: 10px 0px 5px 0px;
}

.Content .Breadcrumb li {
	display: inline;
	padding-left: 6px;
	text-transform: uppercase;
	font-size: 12px;
	font-family: 'TeXGyreAdventorRegular';
	background: none;
}

.Breadcrumb li a {
	padding-right: 10px;
	background: url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/images/breadcrumbBullet.jpg?t=1685430329) no-repeat right center;
}

.Content #CategoryHeading .SortBox {
	float: right;
	margin-top: -43px;
}

.FindByCategory ul, .FindByCategory li {
	list-style: none;
	padding: 0;
	margin: 0;
}

.FindByCategory li {
	padding-left: 12px;
	padding-right: 8px;
	display: inline;
}

/* Miscellaneous Definitions */

.Meta {
	color: #444;
	font-size: 0.93em;
}

.Left .FeedLink, .Right .FeedLink {
	padding-right: 5px;
}

.Content .FeedLink {
	margin-top: 4px;
}

.FloatRight {
	float: right;
}

.FloatLeft {
	float: left;
}

.ClearRight {
	clear: right;
}

.ClearLeft {
	clear: left;
}

.CompareButton {
	clear: both;
	text-align: right;
	margin-top: 12px;
	padding: 4px;
}

.Clear {
	clear: both;
}

.Field45 {
	width: 45px;
}

.Field90 {
	width: 90px;
}

.Field100 {
	width: 100px;
}

.Field150 {
	width: 150px;
}

#prodAccordion .Block > div {
	display: none;
}

#prodAccordion .Block h3 {
	cursor: pointer;
	color: #797878;
	font-weight: normal; 
	font-family: 'TeXGyreAdventorRegular';
	font-size:14px;
}

#prodAccordion hr {
	margin-top: 5px;
}

/* FIELD STYLING */
#CreateAccountForm .Field200 {
	width: 350px;
}

input[type='text'],input[type='password'], textarea {
	height: 20px;
	background: #fef1f4;
	border: none;
	box-shadow:inset 5px 5px 5px rgba(0,0,0,.24);
}

textarea {
	height: auto;
}

.JSHidden  {
	/* display: none !important; */
}

.Field200 {
	width: 200px;
}

.Field250 {
	width: 250px;
}

.Field300 {
	width: 300px;
}

.Field350 {
	width: 350px;
}

.Field400 {
	width: 400px;
}

.FullField {
    width: 100%;
}

.MB10 { margin-bottom:10px; }
.MT0 { margin-top:0px; }
.LH140 { line-height:140%; }
.PLRB5 { padding:0px 5px 5px 5px; }
.PLR10 { padding:0px 10px 0px 10px; }
.PL20 { padding:0px 0px 0px 20px; }
.PL40 { padding:0px 0px 0px 40px; }
.ML20 { margin:0px 0px 0px 20px; }
.MT10 { margin-top:10px; }
.PL10 { padding-left:10px; }
.PB2 { padding-bottom:2px; }
.NoMarginBottom { margin-bottom: 0; }

.Required {
	visibility: visible;
}

.InfoMessage {
	padding: 8px 6px 8px 28px;
	margin-bottom: 10px;
}

.SuccessMessage {
	padding: 8px 6px 8px 28px;
	margin-bottom: 10px;

}

.ErrorMessage {
	padding: 8px 6px 8px 28px;
	margin-bottom: 10px;
}/************* Page Specific: Create Account / Login Page *************/
.CreateAccount {
	float: left;
	width: 335px;
	border-right: 1px solid #ccc;
	padding-right: 20px;
}

.AccountLogin {
	float: left;
	padding-left: 20px;
	width: 335px;
}

ul.ShippingAddressList, ul.ShippingAddressList li {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.ShippingAddressList li {
	width: 30%;
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
}

.PrimaryProductDetails .ProductThumb {
	position: relative;
	float: left;
	width: 290px !important;
	text-align: center;
}

.PrimaryProductDetails .ProductMain {
	width: 290px;
	float: right;
	color: #797878;
}
.PrimaryProductDetails .productAddToCartRight .DetailRow {
	border-bottom: none;
}
#ProductReviews .ProductSectionSeparator {
	display: none;
}
#ProductReviews .writeReviewButton {
	height: 25px;
	margin-top: -5px;
}
.productMainOptions {
    position: relative;
    width: 100%;
    margin-top: 20px;
}
#prodAccordion {
	margin-top: 38px;
}
.PrimaryProductDetails dl {
	font-size: 0.90em;
}

.PrimaryProductDetails dt {
	font-family: 'TeXGyreAdventorBold';
	clear: left;
}

.Right hr {
	margin: 5px 0 0;
}

.Content h3 {
	margin-bottom: 5px;
}

.ComparisonCheckbox {
	float: left;
}

.SideRecentlyViewed .CompareButton {
	margin: 10px 0 0 0;
	padding: 0;
}

.SideRecentlyViewed .ProductList li {
	margin-left: 0;
}

/* Product Comparisons */
.ComparisonTable { width: 100%; }
.ComparisonTable td { vertical-align:top; font-size: 11px }
.CompareFieldName { width:95px; padding:8px 10px 8px 15px; }
.CompareFieldTop { padding:5px; text-align:center; }
.CompareFieldTop a { text-decoration:none; font-size:10px; }
.CompareFieldTop a:hover { text-decoration:underline; }
.CompareLeft { padding:5px 10px 5px 10px; }
.CompareCenter { text-align:center; padding:5px; }
.CompareRating { text-align:center; padding-top:8px; vertical-align:middle; }
.CompareProductOption { margin-left:20px; padding-left:5px; }

.Availability { color:gray; }
.LittleNote { color:gray; font-size: 0.85em; }

/* General Tables */
table.General,
table.CartContents, table.General {
	width: 100%;
	margin: 10px 0;
}

table.General thead tr th,
table.CartContents thead tr th {
	padding: 6px 10px;
	text-align: left;
}

table.General tbody td,
table.CartContents tbody td {
	padding: 6px 10px;
	vertical-align: top;
}

table.General tbody tr.First td {
	border-top: 0;
}

/* Cart Contents Table */

.CartContents tbody td,
.CartContents tfoot td {
	border-bottom: 0;
}
.CartContents .ProductName a {
	font-family: 'TeXGyreAdventorBold';
}

.ProceedToCheckout {
	text-align: right;
}
.ProceedToCheckout .CheckoutButton {
	text-align: center; 
}

.Content .ProceedToCheckout {
	width: 200px;
	float: right;
}
.ProceedToCheckout a {
	padding-top: 5px;
}

.MiniCart .SubTotal {
	text-align: center;
	font-size: 115%;
	color: #075899;
}

.MiniCart .CartProductOptionList {
	display: block;
}

.JustAddedProduct {
	width: 128px;
	overflow: hidden;
	margin: auto;
	text-align: center;
	padding: 5px;
	margin-bottom: 10px;
}

.JustAddedProduct strong, .JustAddedProduct a {
	font-family: 'TeXGyreAdventorBold';
	font-size: 1.02em;
	display: block;
	margin-bottom: 3px;
}

.CategoryPagination .PagingList, .CategoryPagination .PagingList li {
	list-style: none;
	padding: 0;
	margin: 0;
}

.CategoryPagination {
	padding: 5px;
	text-align: center;
}

.CategoryPagination .PagingList li {
	display: inline;
	padding: 0 5px;
	background: none;
}/* Quick Search */
.QuickSearch { margin: 0; padding: 0; text-align: left; border-collapse: collapse; background: #fff; border: 1px solid #BFBFBF; z-index:20; }
.QuickSearchTitle td, .QuickSearchAllResults td { font-family: 'TeXGyreAdventorBold'; padding: 4px; font-size: 11px; }
.QuickSearchResult td { font-size: 11px; padding:8px; cursor: pointer; }
.QuickSearchResultImage { margin-left: 4px; margin-right: 10px; text-align: center; }
.QuickSearchResultNoImage { padding-top: 10px; color: #777; }
.QuickSearchResultName { margin: 0; padding: 0; padding-bottom: 5px; }
.QuickSearchResultName a { font-family: 'TeXGyreAdventorBold'; text-decoration: none; }
.QuickSearchResult .Price { font-size: 11px; }
.QuickSearchHover td{ background: #E8F4F8; }
.QuickSearchHover a { text-decoration: underline; font-weight:bold; }
.QuickSearchAllResults td { text-align: right; height: 25px; }
.QuickSearchAllResults a { text-decoration: underline; }
.QuickSearchAllResults a:active, .QuickSearchAllResults a { outline: none; -moz-outline-style: none; }

/* Brand Tag Clouds */
.BrandCloud .smallest { font-size:12px; }
.BrandCloud .small { font-size:15px; }
.BrandCloud .medium { font-size:18px; }
.BrandCloud .large { font-size:20px; }
.BrandCloud .largest { font-size:26px; }
.BrandCloud a { padding-right: 5px; }
.DownloadExpires { padding-top: 3px; font-style: italic; color: gray; }
.DownloadExpiresToday { color: red; }

.CheckoutRedeemCoupon h4 { margin-top: 0; }
.CheckoutRedeemCoupon p { margin-top: 10px; margin-bottom: 0;}

.BillingDetails {
	float: left;
	width: 48%;
	margin-right: 10px;
	margin-bottom: 15px;
}

.ShippingDetails {
	float: left;
	width: 48%;
	margin-bottom: 15px;
}

.ProductDetailsGrid dt {
	width: 140px;
	margin-bottom: 6px;
	float: left;
	font-family: 'TeXGyreAdventorBold';
}

.ProductDetailsGrid dd {
	margin-left: 145px;
	margin-bottom: 6px;
}

.SubCategoryList {
	padding: 4px;
}

.SubCategoryList ul, .SubCategoryList li {
	list-style: none;
	margin-left: 0;
}

.SubCategoryList li {
	margin-bottom: 4px;
	padding-left: 25px;
	background: url('../../default/images/SubCategory.gif') no-repeat 3px 1px;
}

.SearchTips .Examples {
	background: lightyellow;
	padding: 8px;
	border: 1px solid #aaa;
	color: #555;
	margin-left: 30px;
	margin-bottom: 10px;
}

.PrimaryProductDetails .ProductThumb p {
	margin-top: 10px;
	font-size: 0.9em;
}

.ProductReviewList {
	clear: both;
}

.SortBox select {
	font-size: 0.9em;
}

 .SortBox option {
	color: #444;
}

.YourAccount li {
	margin-bottom: 8px;
}

.SoldOut {
	color: #999;
}

.RemoveFromWishlistForm {
	margin: 5px;
}


.ShippingProviderList {
	list-style: none;
}

small {
	font-size: 11px;
	color: gray;
}

.HowToPay {
	margin-bottom: 10px;
}

.ProductList em, .ProductList .Rating {
	display: block;
}

.GoogleCheckout p,
.PayPalExpressCheckout p,
.AlternativeCheckout p {
	margin: 0;
	font-size: 90%;
}

.GoogleCheckout,
.PayPalExpressCheckout,
.AlternativeCheckout {
	text-align: center;
	margin-bottom: 10px;
}

.KeepShopping {
	width: 180px;
	clear: both;
	text-align: right;
}

/** Top Right Locale Chooser (list of flags) **/
#TopMenu li.Flag {
	float: right;
}

#TopMenu li.Flag div {
	border: 0;
}

#TopMenu li.Flag img {
	margin: 3px;
}

#TopMenu li.Flag img.Last {
	margin-right: 0px;
}

#TopMenu li.Flag img.Selected {
	border: 2px solid #ffffaa;
	margin: 1px 3px;
}

/** Currency Selector **/
.CurrencyList dl {
	margin: 0;
	padding: 0;
}

.CurrencyList dd {
	padding: 0px;
	margin: 0px;
	border: 1px solid #EDECEC;
	background-color: #F9F9F9;
	clear: both;
}

.CurrencyList a {
	padding: 0 3px 0 5px;
	display: block;
	line-height: 1.8;
	text-decoration: none;
	font-size: 11px;
}

.CurrencyList a.Sel {
	background-color: #FFFFAA;
}

.CurrencyList a:hover .Text {
	text-decoration: underline;
}

.CurrencyList a .Flag {
	margin-top: 4px;
	display: block;
	float: left;
	width: 24px;
	padding-right: 2px;
	vertical-align: middle;
}

.CurrencyList a .Text {
	display: block;
	padding-left: 24px;
}

.PrimaryProductDetails .YouSave {
	font-family: 'TeXGyreAdventorBold';
	margin-top: 3px;
	display: block;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	margin-top: 4px;
	margin-bottom: 4px;
	font-weight: normal;
	width: 320px;
	padding: 7px;
	float: right;
}

.EstimateShipping dt {
	width: 100px;
	float: left;
	margin-bottom: 8px;
	clear: left;
}

.EstimateShipping dd {
	margin-bottom: 8px;
	font-weight: normal;
	text-align: left;
	margin-left: 114px;
}

.EstimateShipping p.Submit {
	margin-top: 10px;
	margin-bottom: 3px;
}

.EstimateShipping label {
	display: block;
	margin-bottom: 5px;
}

.EstimatedShippingMethods {
	text-align: left;
}

.EstimatedShippingMethods table {
	width: 100%;
	border-collapse: collapse;
}

.EstimatedShippingMethods .VendorShipping {
	margin-left: 20px;
	margin-bottom: 10px;
}

.EstimatedShippingMethods .Submit {
	text-align: right;
}

.CartContents tfoot .SubTotal .EstimatedShippingMethods tbody td {
	text-align: left;
}

.CartContents tfoot .SubTotal .EstimatedShippingMethods tbody td.Price {
	text-align: right;
}

.SharePublicWishList {
	background-color:lightyellow;
	padding:5px;
	border:1px solid #CDDEE2;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	position: relative;
	padding: 6px;
	margin-bottom: 10px;
}

.ExpressCheckoutBlock h3 a, .ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	font-size: 22px;
	font-family: 'GreatVibesRegular' sans-serif;
}

.ExpressCheckoutBlock {
	padding-top: 6px;
}

.ExpressCheckoutBlock .ExpressCheckoutCompletedContent {
	display: none;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	display: inline;
	font-weight: normal;
	font-style: italic;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutContent {
	display: none;
}

a.ChangeLink {
	position: absolute;
	right: 15px;
	top: 9px;
}

.ExpressCheckoutBlock a.ChangeLink {
	display: none;
}

.ExpressCheckoutBlockCompleted a.ChangeLink {
	display: inline;
}

.ExpressCheckoutCompletedContent {
	position: absolute;
	left: 310px;
	top: 9px;
}

.LoadingIndicator {
	margin-left: 10px;
}

.LoadingIndicator img {
	vertical-align: middle;
	margin-right: 10px;
}

#TopMenu li.HeaderLiveChat {
	float: right;
}

#TopMenu li.HeaderLiveChat div {
	border-left: 0;
}

.HeaderLiveChat img {
	vertical-align: middle;
}

#ProductOtherDetails .ProductDetailsGrid {
	margin-left: 25px;
}.SubCategoryListGrid {
	display: block;
	margin: 0px auto;
	width: 467px;
	padding: 4px;
	text-align: center;
}

.SubCategoryListGrid ul, .SubCategoryListGrid li {
	list-style: none;
	margin-left: 0;
}

.SubCategoryListGrid ul li {
	margin-bottom: 4px;
	padding: 10px;
	margin-left: 10px;
	background: #fff;
	float: left;
	text-align: center;
}

.SubCategoryListGrid ul li .subCatImage {
	display: block;
	width: 120px;
	height: 105px;
	background: #efefef;
}

.SubCategoryListGrid ul li .subCatImage img {
	max-width: 120px;
	max-height: 105px;
}

.SubCategoryListGrid ol {
	clear: both;
}

.SubBrandList {
	padding: 4px;
}

.SubBrandList ul, .SubBrandList li {
	list-style: none;
	margin-left: 0;
}

.SubBrandList li {
	margin-bottom: 4px;
	padding-left: 25px;
	background: url('../../default/images/SubBrand.gif') no-repeat 3px 1px;
}

.SubBrandListGrid {
	padding: 4px;
}

.SubBrandListGrid ul, .SubBrandListGrid li {
	list-style: none;
	margin-left: 0;
}

.SubBrandListGrid li {
	margin-bottom: 4px;
	padding: 10px;
	margin-left: 10px;
	background: #fff;
	float: left;
	text-align: center;
}

.SubBrandListGrid ol {
	clear: both;
}

.ProductAddToCart dt div.Required, #CartEditProductFieldsForm dt div.Required{
	margin-left: -10px;
}

.ProductAddToCart input.Textbox, #CartEditProductFieldsForm input.Textbox{
	width:181px;
}

.ProductAddToCart textarea, #CartEditProductFieldsForm textarea{
	width:183px;
	height: 50px;
}

.ProductFields dd {
	margin-bottom: 4px;
	float:left;
	margin-left:20px;
}

.ProductFields {
	margin-bottom: 15px;
}

.ProductFields input.Textbox {
	width:100%;
}

.ProductFields TextArea {
	width:100%;
}

.CartContents .CartProductFieldsLink {
	font-size: 11px;
	color: #666;
	margin-top: 6px;
	padding-left: 22px;
	background: url('../../default/images/GiftWrappingAvailable.gif') no-repeat;
	padding-bottom: 4px;
}

.CartContents .CartProductFieldsRow {
	border-top: 0;
}

.CartContents .CartProductFieldsRow dl {
	margin-top:15px;
}

p.QuantityInput, p.AddCartButton {
	text-align: center;
}

.AddCartButton .qtyInput {
	width: 50px;
	margin-left: 10px;
}

.ProductAddToCart dt.QuantityInput {
	margin-top: 4px;
}

.ProductAddToCart dd.AddCartButton span {
	margin-top: 4px;
	padding-right: 5px;
}

.ProductActionAdd {
	display: block;
	margin-top: 3px;
}

.ProductActionAdd a, .ProductActionAdd strong a {
	text-decoration: underline;
}

.TagList {
	margin-top: 20px;
}

.CartThumb {
	text-align: center;
	width: 1px;
}

.WrappingOptions {
	font-size: 11px;
	color: #666;
	margin-top: 6px;
	padding-left: 22px;
	background: url('../../default/images/GiftWrappingAvailable.gif') no-repeat;
	padding-bottom: 4px;
	line-height: 1.6;
}

.ViewAllLink a {
	padding-top: 10px;
	display: block;
}

.SelectGiftWrapMultiple {
	max-height: 400px;
}

/* Tabbed Navigation */
.TabNav, .TabNav li {
	list-style: none;
	margin: 0;
	padding: 0;
	background: none !important;
}

.TabNav {
	margin-bottom: 10px;
	padding: 6px 4px 6px 4px;
	font-size: 11px;
}

.TabNav li {
	display: inline;
}

.TabNav li a {
	position: relative;
	top: 2px;
	font-size: 12px;
	padding: 4px 6px;
	margin-right: 3px;
	margin-top: 3px;
	text-decoration: none;
}

.TabNav li a:hover {
	text-decoration: none;
}

.TabNav li.Active a {
	margin-top: 0px;
	padding-top: 7px;
	font-family: 'TeXGyreAdventorBold';
}


.ProductAddToCart dd.AddCartButton div.BulkDiscount {
	display: inline-block;
	float:left;
}

.ProductAddToCart dd.AddCartButton div.BulkDiscount div.BulkDiscountLink {
	padding-left: 4px;
}

#VendorLogo .BlockContent, #VendorPhoto .BlockContent {
	margin: 0;
	text-align: center;
}

.TransitTime {
	font-weight: normal;
	color: gray;
}

.Content .ProductList.List .ProductQty {
	margin-left: 10px;
}

.Content .ProductList.List .ProductDescription {
	font-style: italic;
	margin-top: 5px;
}

.Content .ProductList .ProductRightCol {
	float: right;
}

.Content .ProductList.List li .ProductCompareButton {
	text-align: left;
	margin-top: 10px;
}


.OrderItemMessage {
	background-color:#fff1a8;
	padding:7px;
	margin:10px 0px 10px 0px;
}

/* Custom Fields - Start */

.LittleNotePassword {
	color:gray;
	font-size: 0.85em;
	padding:2px 0px 2px 0px;
}

.RequiredClear {
	visibility: hidden;
}

/* Custom Fields - End */

/* Product Details */
.ProductDetailsGrid .DetailRow {
	clear: left;
	margin-top: 6px;
	/* padding-left: 140px; */
	padding-bottom: 7px;
	border-bottom: 1px solid #f8bacb;
}

.ProductDetailsGrid .Label {
	/* margin: 0 0 6px -140px; */
	float: left;
	/* width: 130px; */
	padding-top: 1px;
	display: inline;
	position: relative;
	text-align: right;
}

.ProductDetailsGrid .Value {
	display: inline-block;
	padding-top: 1px;
}

.ProductDetailsGrid .Label .Required {
	position: absolute;
	left: -1em;
}

.ProductOptionList ul, .ProductOptionList li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.ProductOptionList li {
	margin-bottom: 3px;
}

.ProductOptionList input {
	vertical-align: middle;
}

/* Product Videos */

#FeaturedVideo, #VideoList, #VideoSingle  {
	float: left;
}

#VideoList {
	padding-left: 5px;
}

.VideoSeparator {
	clear: both;
}

.videoRow {
	clear: both;
	margin-bottom: 4px;
	display: block;
	height: 75px;
}

.previewImageContainer {
	height: 30px;
	width: 50px;
}

.videoRow img {
	float: left;
	padding-right: 5px;
}

.videoRowTitle {
	font-family: 'TeXGyreAdventorBold';
}

.videoRowDescription {
	max-height: 50px;
	overflow:hidden;
}

.VideoOverlay {
	background-image: url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/images/VideoOverlay.png?t=1685430329);
	background-position: center center;
	position: absolute;
	left: 0;
	height: 100%;
	width: 100%;
	top: 0;
}

.VideoContentContainer {
	position: relative;
	margin-left: 3px;
	padding-left: 92px;
}

/** If you change the width of the .VideoPreviewSize class below, change the padding-left of the .VideoContentContainer class above **/

.VideoPreviewSize {
	width: 92px;
	height: 69px;
}

.videoRowLength {
	padding-left: 4px;
}

.videoRow, .videoRowTitle, .videoRow img, .videoRowLength {
	cursor: pointer;
}

#VideoList ul {
	position: relative;
	overflow-y: auto;
	padding:0;
	margin: 0;
	width: 275px;
	height: 265px;
}

#VideoSingle {
	padding-left: 10px;
	width:275px;
}

#VideoContainer {
	padding: 5px 0 5px 5px;
	height: 265px;
}

.HideElement {
	display: none;
}



.VideoSingleTitle {
	font-family: 'TeXGyreAdventorBold';
}

.VideoSingleDescription {
	padding-top: 10px;
	overflow-y: auto;
	height: 220px;
	padding-right:5px;
}

.Left #VideoMiddleContainer, .Right #VideoMiddleContainer {
	display: none;
}

.Content #VideoSideContainer {
	display: none;
}

#VideoSideContainer ul {
	text-align: center;
}

#VideoSideContainer ul li {
	margin-bottom: 5px;
}

.VideoSideDescription {
	padding: 2px 10px;
}

.VideoImageContainer {
	position: relative;
	float: left;
}


/** Search All Form Result - Start **/
.SearchPaging {
	float: right;
	font-size: 0.95em;
}

.SearchSorting {
	float: right;
	width: 260px;
	font-size: 0.95em;
	margin: 8px 0px;
}

.SearchSorting #SearchSortingSelectContainer .sbHolder span {
	float: left;
}

.SearchSorting #SearchSortingSelectContainer .sbHolder {
	float: right;
}

.SearchSorting select {
	font-size: 0.95em;
}

#SearchResultsCategoryAndBrand {
	margin: 5px;
	padding: 5px;
}

.ContentList em, .QuickSearchResultMeta em {
	font-size: 0.8em;
}

/** Search All Form Result - End **/

/** AJAX loading box - Start **/

#AjaxLoading {
	display: none;
	text-align: center;
	background: #FCF5AA;
	width: 180px;
	z-index: 10000000000;
	padding: 5px 10px;
}

#AjaxLoading img {
	vertical-align: bottom;
	margin-right: 5px;
}

/** AJAX loading box - End **/
#prodSocialButtons {
    position: absolute;
    left: -13px;
    top: 311px;
}
#ProductDetails > .BlockContent h2 {
	float: right;
	width: 290px;
	text-align: left;
}
#ProductDetails #ImageScrollPrev,
#ProductDetails #ImageScrollNext {
	float: left;
	background:none;
	border:none;
	margin-top:16px;
	cursor:pointer;
	display: none;
}

#ProductDetails .ProductTinyImageList {
	float: left;
	margin-top:10px;
	white-space:nowrap;
	width: 80%;
	overflow: hidden;
	margin-left:auto;
}

#ProductDetails .ProductTinyImageList ul li {
	width: 40px;
	height: 30px;
	overflow: hidden;
	float: left;
	margin-left:3px;
	padding-left: 0px;
	border: none !important;
	background: #efefef;
}


#ProductDetails .ProductTinyImageList ul li div {
	display: block;
	width: 100% !important;
	text-align: center;
	border: none !important;
}

#ProductDetails .ProductTinyImageList ul li #TinyOuterDiv {
	border: 2px solid white;
}

#ProductDetails .ProductTinyImageList ul {
	margin: 0pt;
	padding: 0pt;
	position: relative;
	list-style-type: none;
	white-space:nowrap;
	width: 2500px;
}

#ProductDetails .ProductThumbImage {
	height: 220px;
	width: 220px;
	overflow: display;
	margin:auto;
}

#ProductDetails .ProductMain .OutOfStockMessage {
	/* clear: left; */
}

/* Category flyout styles (structural) */

/* Menu containers */
#SideCategoryList .sf-menu,
#SideCategoryList .sf-menu ul,
#SideCategoryList .sf-menu li {
	width: 146px; /* the width must be fixed to the use of floats */
}

/* Menu links */
#SideCategoryList .sf-menu a {
	padding: 4px 8px 4px 8px;
	width: 124px; /* this + paddings must equal the root width above for hovers to work */
}

/* Child override: menu containers */
#SideCategoryList .sf-menu ul {
	left: 140px;
}

/* Child override: menu links */
#SideCategoryList .sf-menu ul a {
	padding: 4px 8px 4px 8px;
	width: 124px; /* this + paddings must equal the child width above for hovers to work */
}

/* End: category flyout styles */
.FloatRight.PayPalExpressCheckout.RemoteCheckout.CheckoutButton{ display:none}
.FloatRight.PayPalExpressCheckout.PayPalExpressBraintreeCheckout.RemoteCheckout.CheckoutButton{ display:block}

/*Codeage css for responsiveness*/
div#bs-example-navbar-collapse-1 li {
    margin: 0px 4px !important;
}
.news_form input {
    border: 1px solid black !important;
}
.footer_nav li a {
    color: black !important;
}
.footer_nav li a:hover {
    color: white !important;
}
.banners .carousel-inner>.item img {
    object-fit: cover !important;
}
.Field200 {
    width: 100% !important;
}
.Field300 {
    width: 100% !important;
}
table {
    width: 100% !important;
}
div#bs-example-navbar-collapse-1 {
    /*display: none !important;*/
}
@media (min-width:320px) and (max-width:980px) {
.Breadcrumb {
	padding: 10px 10px 0px 15px;
}
h2.pageTitle {
    padding: 0px 15px 5px 15px;
}
.BlockContent {
    padding: 0px 15px 5px 15px;
}
table {
    width: 100% !important;
    height: 120px !important;
    border-collapse: collapse !important;
     overflow-y: scroll !important;
      display: block !important;
}
.PL20 {
    padding: 0px !important;
}
input[type='text'], input[type='password'], textarea {
    width: 100% !important;
}
iframe {
    width: 100% !important;
}
.HorizontalFormContainer dd {
    margin-left: 0px !important;
}
dt {
    padding: 10px 0px 10px 0px !important;
}
.Submit input[type='submit'], .Submit input[type='button'] {
    width: 100% !important;
}
.top_seller_name {
    text-align: center !important;
}
.top_seller_inner .top_seller_price {
    text-align: center !important;
    display: block !important;
}
h3 {
    text-align: left !important;
  line-height: 1.4em !important;
}
h4 {
    line-height: 1.4em !important;
}
}